Grave brecha de seguridad en Chrome: actualizar ya

Grave brecha de seguridad en Chrome: actualizar ya

El investigador e ingeniero en seguridad Clement Lecigne descubrió una vulnerabilidad “0-day” (día cero) en Chrome. De acuerdo con la propia Google ya circula un “exploit” para realizar ataques contra los usuarios del navegador a partir de ese grave fallo de seguridad, por lo que es importante actualizar o instalar la última versión del navegador.

Así lo expresó el jefe de seguridad de Chrome, Justin Schuh: “en serio, actualiza tus instalaciones de Chrome en este mismo instante”.

Lo único que se sabe del fallo es que ha sido resuelto en la versión 72.0.3626.121 de Google Chrome y que tiene que ver con un error de gestión de memoria en una parte del navegador llamada FileReader.

Para comprobar si tenemos la última versión de Chrome, escribir chrome://help en la barra de direcciones o ir a Chrome > Información de Google Chrome. Si se descarga la actualización, dar al botón Reiniciar para instalarla.

Fuente: Chrome Security Page/Gizmodo/Twitter Clement Lecigne